.service-columns{
    @extend .row;
    display: flex;
    display: -webkit-flex;
    margin-top: 40px;
    justify-content: center;
    div{
        @extend %col-sm-4;
        flex: 0 0 20%;
        margin: 15px 0px 15px 0px;
        flex-wrap: wrap;
        span{
            padding: 20px;
            display: block;
            height: 100%;
            img{
                display: block;
                width: 50%;
                margin: 0px auto 15px auto;
            }
        }
    }
    br{
        display: none;
    }
    @include mb('service-columns-div-1') {
        div{
            flex: 0 0 calc(100%/3);
            max-width: calc(100%/3);
        }
    }
    @include mb('service-columns-div-2') {
        div{
            flex: 0 0 calc(100%/2);
            max-width: calc(100%/2);
        }
    }
}
